Problem installing Gnuradio

Hello, everybody.

I’m having some troubles installing the Gnuradio. Everything seems all
right, but when I try to run it using the terminal, this error appears:

Traceback (most recent call last):
File “/usr/local/bin/gnuradio-companion”, line 113, in
main()
File “/usr/local/bin/gnuradio-companion”, line 87, in main
version=VERSION_AND_DISCLAIMER_TEMPLATE % gr.version())
AttributeError: ‘module’ object has no attribute ‘version’

What is it? How can I fix it? Thank you.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs